div#container {
	text-align: left;
	margin: 10px auto 10px auto;
	width: 920px;
	border: 1px solid #C7CCD4;
	font-size: 120%;
}

* html body div#container {
	xwidth: 922px;	/* für IE5/Win */
	w\idth: 920px;	/* für andere IE-Versionen */
}

div#container div#head {
	height: 115px;
	position: relative;
}

div#container img.logo {
	position: absolute;
	left: 428px;
	top: 18px;
}

div#container img.claim {
	position: absolute;
	left: 0px;
	top: 30px;
}

div#container div#head img.flag {
	position: absolute;
	left: 20px;
	bottom: 10px;
}

div#container div#menu {
}

div#container div#breadcrumbs {
	clear: both;
	padding: 4px 4px 4px 30px;
	text-align: right;
}

div#container div#breadcrumbs a:hover {
	text-decoration: none;
	color: White;
}

div#container div#illu_startseite {
	clear: left;
	height: 334px;
	padding: 10px 0px 10px 0px;
	background-color: none;
}

div#container div#slot-left {
	float: left;
	width: 227px;
	font-size: 90%;
	border-bottom: 1px solid White;
}

div#container div#slot-left div#produktbereiche {
	color: White;
}

div#container div#slot-left form#suche {
	background-image: url(/img/henckels/bg_suche.png);
	height: 24px;
	padding: 0px 10px 0px 35px;
	margin: 0px;
	overflow: hidden;
}

div#container div#slot-left form#suche input.words {
	background-color: transparent;
	color: Gray;
	border: 1px solid Gray;
	height: 18px;
	padding: 0px 0px 0px 0px;
	margin: 2px 4px 2px 0px;
	vertical-align: middle;
}

div#container div#slot-left form#suche input.words-focus {
	background-color: Black;
	color: White;
}

div#container div#slot-left form#suche input.submit {
	vertical-align: middle;
	border: 1px solid Silver;
	border-left-style: none;
	background-color: transparent;
	color: #699720;
	border-style: none;
}

div#container div#slot-left div.box {
	color: White;
	background-image: url(../../img/henckels/bg_box.png);
}

div#container div#slot-left div.box div.box-head {
	background-image: url(../../img/henckels/bg_suche.png);
	background-repeat: repeat-x;
	line-height: 24px;
	color: White;
	font-weight: bold;
	padding-left: 20px;
}

div#container div#slot-left div.box dl {
	margin: 0;
	padding: 5px 10px 20px 20px;
}

div#container div#slot-left div.box dl dt {
	margin-top: 15px;
	font-weight: bold;
	padding-left: 6px;
	background-image: url(../../img/henckels/cite_klein.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

div#container div#slot-left div.box dl dt a {
	color: White;
	text-decoration: none;
}

div#container div#slot-left div.box dl dt a:hover {
	text-decoration: underline;
}

div#container div#slot-left div.box dl dd {
	font-weight: normal;
	padding-left: 6px;
	margin-left: 0px;
}

div#container div#navigation {
	margin: 0px 0px 4px 232px;
	background-image: url(../../img/henckels/bg_suche.png);
	background-repeat: repeat-x;
	line-height: 24px;
	padding: 0px 10px 0px 10px;
	height: 24px;
	overflow: hidden;
}

div#container div#contents {
	float: left;
	margin-left: 5px;
	width: 688px;
	padding-bottom: 10px;
	height: 1%;
}

div#container div#contents .content {
	margin: 0px 130px 0px 20px;
	padding-top: 20px;
}
